HINO Bugs - Feature #277

HINO - Penambahan Function baru di TM to Payroll - Wifi
04/19/2021 09:23 AM - Andi Saputra

Status: Deploy Start date: 04/19/2021
Priority: High Due date: 04/21/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk menambahkan function baru yaitu WIFI (15.000/days) dari kehadiran karyawan untuk type WFO dan WFH,

untuk ketentuannya ada di capture terlampir.

1100 = WFO
1200 = WFH

Wagetype :
1500 = Wifi

Port : 61120

History

#1 - 04/30/2021 03:11 PM - Andi Saputra

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#2 - 05/03/2021 11:00 AM - Tri Rizqgiaty

- Status changed from New to Developing

#3 - 05/03/2021 01:49 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

Fixing :

1. Perubahan di table SDATAFIELDREFTXT : AMONDEDLATEWIFI, AMONDEDNUMWIFI
2. Penambahan di table PCMEPGENPARAM : TTP_HINO_ATTDTYPE_WIFI

3. Penambahan di table PHRPYCu0304 : Wagetype 1500

4. Perubahan di table PHRPYTMTOPY : Figure #Z00006, #200007

5. Perubahan di API2 : MinovaES.MDToPayroll_Hinolmplementation.dll

#4 - 05/04/2021 10:55 AM - Andi Saputra
- Status changed from QA Test to Deploy
- Assignee changed from Andi Saputra to Tri Rizqiaty

Tested ok mba sampai proses run payroll, minta tlg updatenya apa aja mba yoma.
Teriamkasih
